ul li {
    list-style: none;
  }
  
  .mat-toolbar {
    padding: 5px;
  }
  
  .backgr{
    background-color:#002366;
    color:white;
  }
  .img{
  margin-left: -20px;
  padding: 10px;
  }
  .li {
    padding :10px
  }
  .icon{
    padding-left: 20px;
    outline:none !important;
    border: transparent !important;
  }
  button{
    outline:none !important;
    border: transparent !important; 
  }
  .exit{
    margin-right: -10px;
    
  }
  